/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */
.no-js .liquid-slider {
  height:250px;
  /*overflow:scroll;*/
}
.ls-preloader {  
  background: url(../images/pictos/loading.gif) #f2f2f2 no-repeat center 50%;
  opacity:1;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}
/*** Containers ***/
.ls-wrapper {
  clear: both;
  /*overflow: auto;*/
  position: relative;
}
.liquid-slider {
  /*background: #f2f2f2;*/
  background:#F4F3F3;
  min-width:320px;
  width:100%;
  max-width: 1680px;
  margin: 0 auto;
  float: left;
  overflow: hidden;
  position: relative;
  font-size: 16px;
  color: #818181;
}
.arrows .liquid-slider {
  /* Margin between slider and arrows */
  /*margin: 0 10px;*/
  margin: 0;
}
.ls-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective:1000px;
  /* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}

/*** Panels ***/
.liquid-slider .ls-panel {
  width:95%;
  max-width: 1680px;
  /*min-height:405px;*/
  display: block;
  float: left;
}
.panel-wrapper {  
 padding: 0;
  position:relative;
}

/*** Tabbed Navigation ***/
.ls-nav {
  overflow:hidden;
  clear:both;
}
.ls-nav a {
  background: #d8d8d8;
  color: #333333;
  margin-right: 1px;
  padding: 10px 15px;  
  outline:0;
}
.ls-nav a:hover {
  background: #f2f2f2;
  color: #333333;
  text-shadow: none;
}
.ls-nav .current a {
  background: #f2f2f2;
}
.currentCrossLink {
  font-weight: bold;
}
.ls-nav ul {  
  padding:0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}
.ls-nav ul li {
  display: inline;
}
.ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}

/*** Mobile Navigation ***/
.ls-select-box { 
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url(../images/pictos/menu.png) no-repeat right #ddd;
}
.ls-select-box select {  
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  /*appearance:none;*/
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor:pointer;
  outline: 0;
}

/*** Arrow Navigation (non-graphical) ***/
.ls-nav-left, .ls-nav-right {
  top:0;
  float: left;
  clear:both;
}
.ls-nav-left a, .ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}

/*** Arrow Navigation (graphical) ***/
.ls-nav-left-arrow, .ls-nav-right-arrow {
  cursor: pointer;
  float: left;
  clear: both;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
  display: block;
}
[class$="-arrow"] {
  width: 25px;
  height: 25px;
  background-image: url(../images/pictos/arrow.png);
  background-repeat: no-repeat;
  margin-top: 50px;
  position:relative;
}
.ls-nav-right-arrow {
  background-position: top right;  
  margin-right: 5px;
}
.ls-nav-left-arrow {
  background-position: top left;  
  margin-left: 5px;
}
.ls-nav-left-arrow:hover {
  background-position: bottom left;
}
.ls-nav-right-arrow:hover {
  background-position: bottom right;
}
.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}
#main-slider h2.title{
  color:#626262;
  /*font-size: calc(102.5% + 0.4vw);*/
  /*font-size: calc(1em + 0.7vw);*/
  font-size: calc(1.1em + 0.25 * (100vw - 80em) / 40);
  /*font-size: -webkit-calc(112.5% + 0.25 * (100vw - 8000%) / 40);*/
}
.text-slider{
  /*font-size: calc(90% + 0.3vw);*/
  /*font-size: 16px;*/
  font-size: calc(0.9em + 0.25 * (100vw - 80em) / 40);
  /*font-size: -webkit-calc(100% + 0.25 * (100vw - 8000%) / 40);*/
  /*font-size: calc(0.875em + 0.25 * (100vw - 80em) / 40); !* 1 *!*/
  /*font-size: -webkit-calc(87.5% + 0.25 * (100vw - 8000%) / 40); !* 2 *!*/
  /*font-size: -ms-calc(0.875em + 0.25 * (100vw - 80em) / 40); !* 3 *!*/
  margin-right:15px;
}
.lien-slider{
  float:right;
  /*font-size: calc(80% + 0.3vw);*/
  /*font-size: calc(0.8em + 0.2vw);*/
  font-size: calc(0.875em + 0.25 * (100vw - 80em) / 40);
  /*font-size: -webkit-calc(87.5% + 0.25 * (100vw - 8000%) / 40);*/
  margin:3px 10px 5px 5px;
}
.slide-content{
    /*display:flex;*/
}
.slide-content-text{
    /*order:2;*/
    float:right;
    width:540px;
}
 .slide-content-img{
     float:left;
     /*width:1055px;*/
   width:1055px;
     /*order:1;*/
 }
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
/*PARTIE RESPONSIVE*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .slide-content-img{
    width:150px;
  }
  .slide-content-text {
    max-width:180px;
    min-width:165px;
    width:100%;
  }
  #main-slider h2.title {
    color: #626262;
    font-size:12px;
    margin:3px;
  }
  .text-slider{display:none;}
  .lien-slider {
    float: right;
    font-size:11px;
    margin: 3px 5px 2px 2px;
  }
}
@media only screen
and (min-width:640px)
and (max-width:960px) {
  .slide-content-img{
    width:350px;
  }
  .slide-content-text {
    width:280px;
  }
}
@media only screen
and (min-width:961px)
and (max-width:1023px) {
  .slide-content-img img {
    width: 500px;
  }
  .slide-content-img{
    width:500px;
  }
  .slide-content-text {
    width: 450px;
  }
}
@media only screen
and (min-width:1024px)
and (max-width:1199px) {
  .slide-content-img{
    width:530px;
    /*border:1px solid red;*/
  }
  /*.slide-content-img img {*/
    /*width: 540px;*/
  /*}*/
  .slide-content-text {
    width: 430px;
    /*border:1px solid green;*/
  }
  .liquid-slider .ls-panel{
    min-height:200px;
  }
  /*#main-slider h2.title{*/
    /*font-size: calc(0.9em + 0.3vw);*/
  /*}*/
  /*.text-slider{*/
    /*font-size: calc(0.9em + 0.3vw);*/
  /*}*/
  .text-slider{
    font-size:calc(0.5em + 0.2vw);
  }
  #main-slider h2.title{
    font-size:calc(0.6em + 0.2vw);
  }
}
@media only screen
and (min-width:1200px)
and (max-width:1279px) {
  .slide-content-img{
    width:600px;
  }
  .slide-content-img img {
    width: 600px;
  }
  .slide-content-text {
    width:560px;
  }
}
@media only screen
and (min-width:1280px)
and (max-width:1400px) {
  .ls-wrapper {
  }
  .slide-content-img{
    /*width:650px;*/
    width:630px;
  }
  .slide-content-img img {
    /*width: 740px;*/
    min-height:290px;
  }
  .slide-content-text {
    width: 580px;
  }
  .liquid-slider .ls-panel{
    min-height:290px;
    /*border: 1px solid red;*/
    width: 95%;
    max-width:1220px;
  }
  .text-slider{
    font-size:calc(0.75em + 0.2vw);
  }
  #main-slider h2.title{
    font-size:calc(0.9em + 0.2vw);
  }

}
@media only screen
and (min-width:1401px)
and (max-width:1679px) {
  .slide-content-img{
    width:800px;
  }
  .slide-content-img img {
    width:800px;
  }
  .slide-content-text {
    width:600px;
  }
}


